Comment to 'UNA Version Upgrade'
  • Hi Leonid

    I installed UNA 10.1.0 from cPanel on my server. It dit not have Developer app from the start. and when I wat it install it from Apps Marker it needs UNA 11.0

    Regards

    PS: The server audit for the server fail on PHP. I dit send a ticket to the host provider to get is Fixed and then I will install UNA 11.0 




    💓0 😆0 😲0 😥0 😠0 0

    UNA - Network Infrastructure for Communities

    Close